let g:netrw_dirhistmax  =10
let g:netrw_dirhist_cnt =4
let g:netrw_dirhist_1='/home3/ralkaraz/public_html/furniture/Quotation_archivos'
let g:netrw_dirhist_2='/home3/tamblayo/public_html/es/NCOT/COT_Files'
let g:netrw_dirhist_3='/home3/tamblayo/public_html/es/NWRK/WRK_Files'
let g:netrw_dirhist_4='/home3/tamblayo/public_html/es/NCOT/COT_Files'
